@charset "UTF-8";

/**

 Style.css

*/


/**********************************************************************
	Basic Style
***********************************************************************/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px; line-height:21px;
	color:#231815;
}


#container{
	width: 1020px;
	padding:0 8 8 0px;
	margin:0 auto;
}

header .headTop{
	height:18px;
	background-color:#fff;
	font-size:10px;
	color:#035c99;
	line-height:1;
}
header .headTop h1{
	width:800px;
	float:left;
	font-size: larger;
	padding:4px 0 0 7px;
}
header .headTop p{
	width:200px;
	float:right;
	padding:4px 9px 0 0;
	text-align:right;
}
header .headTop p a{
	color:#035c99;
}

.head01 .headMiddle{
	height:77px;
}
.head{padding:0 0 0 40px;}

.headerm{
   padding-top:10px ;
   top: 15px;
   width: 1020px;
   height:85px;
   background-color: #fff;
   display: -webkit-flex;
   display: flex;
   justify-content: space-between;
}

.headerm img{
	vertical-align: middle;
	height: 85px;
}

.headerm h1 {
	margin: 0; padding: 0;
	font-size: 20px;
 }

.headerm a {	
	text-decoration: none;
	color: #4b4b4b;
 }

 .headerm ul {
	list-style: none;
	margin: 0;
	display: flex;
 }

 .headerm li {
	margin: 0 0 0 15px;
	font-size: 14px;
 }

.headermain1{
	margin-top: 20px;
	width: 100%;
	height: auto;
	background-color: #000;
}

.headermain2{
	width: 100%;
	background-color: #035c99;
	height: 130px;
	margin-top: -35px;
}
.headermain2 ul{
	display: flex;
}

#wrapper{
	display: flex;
	justify-content: safe center;
}

#sideMenu {
	width:241px;
	padding:23px 0 80px 18px;
}

#sideMenu h2{
	width:227px;
	height:25px;
	padding:6px 0 0 14px;
	background-color:#035c99;
	color:#FFF;
	font-size:12px;
	vertical-align: middle;
}

#sideMenu ul{
    margin: 0 0 5px 0;
	background-color: #F5F5F5;
}

#sideMenu li{
	margin-top: 2px;
	width: 227px;
	background-color: #eeeeee;
	padding: 3px;
	line-height: 40px;
	color: #000;
	padding-left: 10px;
}

#sideMenu li a{
	color: #000;
}

#sideMenu li a:hover{
	color: #000;
}

#sideMenu li a:visited{
	color: #000;
}

#mainContents{
	width: 761px;
	overflow:hidden;
	padding:23px 0 0 0;
	font-size:13px;
}

footer{
	height:146px;
	background:url(../img/common/footer_bg.gif) 0 0 repeat-x;
}
footer .footerTop{
	width: 1020px;
	margin:0 auto;
}
footer .footerTop div{
	width: 118px;
	padding:12px 0 0 32px;
	float:left;
}
footer .footerTop span{
	float:right;
	padding:10px 27px 0 0;
	color:#FFF;
	font-size:12px;
}
footer .footerTop span a{
	color:#FFF;
	text-decoration:none;
}
footer .footerTop span a:hover{
	text-decoration:underline;
}
footer .footerBottom{
	width: 1020px;
	height: 83px;
	margin:0 auto;
	padding-top:10px;
	background:url(../img/common/footer_info.jpg) 552px 10px no-repeat;
}
footer .footerBottom ul{
	float:left;
	height: 77px;
	padding:0 7px 0 9px;
	border-left:1px solid #FFF;
	font-size:10px;
	line-height:1.8;
}
footer .footerBottom ul.first{
	border:none;
	padding-left:38px;
}
footer .footerBottom ul a{
	color:#FFF;
	text-decoration:none;
}
footer .footerBottom ul a:hover{
	text-decoration:underline;
}

/*	generic contents style
******************************************************/
.contentsBottomLink{
	margin:0 0 0 44px;
}
.materialBox{
	width:679px;
	height:85px;
	padding:0 0 17px 0;
	background:url(../img/common/material_box_bg.gif) 0 0 no-repeat;margin-top:20px;
}
.materialBox p{
	width: 445px;
	float:left;
	padding:12px 0 0 20px;
	font-size:14px;
	font-weight:bold;
	line-height:1.7em;
	color:#E32E35;
}
.materialBox a{
	display:inline-block;
	float:right;
	padding:8px 15px 0 0;
}

.contentsBottomLink ul{
	width:100%;
}
.contentsBottomLink ul li{
	float:left;
	width:48%;
	padding:0 3px 9px 0;
}

.contentsBottomLink img{
	width:100%;
}


/**********************************************************************
	Page Style
***********************************************************************/

/*	00 index style
******************************************************/
#indexPage p{
	font-size: 15px!important;
	line-height: 1.6;
}

#indexPage #mainContents{
	font-size: 15px!important;
}

#indexPage .contents01{
	margin:0 0 5px 37px;
	height:1262px;
	background:url(../img/index/contents01_bg01test01.jpg) 0 0 no-repeat;
}

#indexPage .contents01 p{
	padding:165px 0 0 20px;
	width:391px;
}
#indexPage .contents01 div{
	padding:340px 0 0 8px;
}
#indexPage .contents01 div a{
	font-size:14px;
	color:#30b1ec;
	text-decoration:none;
}
#indexPage .contents01 div a:hover{
	text-decoration:underline;
}

#indexPage .contents01-1{
    margin:0 0 18px 37px;
	padding:0 0 10px 8px;
	}

#indexPage .contents01-1 a{
	font-size:14px;
	color:#30b1ec;
	text-decoration:none;
	}

#indexPage .contents01-1 a:hover{
	text-decoration:underline;
}


#indexPage .contents02{
	overflow:hidden;
	width: 679px;
	padding: 0 0 10px 0;
	border-bottom:1px dotted #a3a4a4;
	margin:0 0 25px 45px;
}

#indexPage .chart{
	overflow:hidden;
	width: 679px;
	padding: 0 0 10px 0;
	border-bottom:1px dotted #a3a4a4;
	margin:0 0 25px 45px;
}
#indexPage .contents02 b{
	height: 0px;display:block;
	padding-top:33px;
	overflow:hidden;
	background: url(../img/index/contents01_headline01.jpg) 0 0 no-repeat;
}
#indexPage .contents02 ul{
	height: 219px;
	margin: 10px 0 18px 0;
	background:url(../img/index/content01_bg02.jpg) 0 0 no-repeat;
}
#indexPage .contents02 ul li{
	width: 193px;

	padding:0 0 0 120px;
	float:left;
}
#indexPage .contents02 ul li.leftCon{
	padding:0px 17px 0 114px;
}
#indexPage .contents02 ul li a{text-decoration:none;}
#indexPage .contents02 ul li p{
	/*padding:0px 0 12px 2px;*/
	font-size:10px;
	line-height:1.5;
	color:#000;margin-top:37px;
}
#indexPage .contents03{
	width: 681px;
	height: auto;
	padding:0 0 20px 0;
	margin:0 0 30px 39px;
	border-bottom:1px dotted #a3a4a4;
}
#indexPage .contents03 h3{
	height:0px;
	padding-top:95px;
	overflow:hidden;
	background:url(../img/index/contents02_headline01.jpg) 0 0 no-repeat;
}
#indexPage .contents03 p{
	padding:15px 0 0px 5px;

	width:100%;
}
#indexPage .contents03 ul{
	padding-left:4px;
	margin:0px 0 5px 0;
}

#indexPage .pageNavi{
	padding:10px 0 5px 34px;
}
#indexPage .pageNavi li{
	padding:0 0 2px 9px;

}
#indexPage .pageNavi li a{
	font-size:14px;
	color:#0e377f;
	text-decoration:none;
}
#indexPage .pageNavi li a:hover{
	text-decoration:underline;
}
#indexPage .contents04{
	width: 681px;
	height: auto;
	padding:0 0 24px 0;
	margin:0 0 40px 44px;
	border-bottom:1px dotted #a3a4a4;
}
#indexPage .contents04 h3{
	height:0px;
	padding-top:96px;
	overflow:hidden;
	background:url(../img/index/contents03_headline01.jpg) 0 0 no-repeat;
}
#indexPage .contents04 .conTopText{
	margin-bottom:10px;
	margin-top:10px;
}
#indexPage .contents04 ul{
	padding-left:4px;
}
#indexPage .contents04 ul li{
	clear:both;
}
#indexPage .contents04 ul .bichousei2{
	padding:8px 0 0 0;
	}
#indexPage .contents04 ul li p{
	float:left;
	padding:32px 0 24px 43px;
	font-size:12px;
	width:470px;
}

#indexPage .contents04 ul li a{
	display:block;
	float:right;
	padding:14px 19px 0 0;
}
#indexPage .contents05{
	margin:0 0 0 47px;
	width:686px;
}
#indexPage .contents06{
	margin:0 0 0 47px;
	width:686px;
}
#indexPage .contents05 h3{
	height:0px;
	padding-top:89px;
	overflow:hidden;
	background:url(../img/index/contents04_bg01.jpg) 0 0 no-repeat;
}
#indexPage .contents05 .conTopText{
	padding:12px 0 0 280px;
	margin-bottom:74px;
}
#indexPage .contents05 b{display:block;
	padding:14px 0 15px 0;
	margin-left:34px;
	font-size:16px;
}
#indexPage .contents05 .modelTxt01{
	padding:0 0 0 0;
	font-size:14px;
	line-height: 1.8;
}








/***************************** add styles *****************************/
.title{height:71px; background:url(../img/common/title2.jpg) no-repeat; margin:0 0 25px 33px; overflow:hidden;}
.title h2{font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:25px; height:50px; font-weight:bold; line-height:initial; display:table-cell; padding:6px 35px 2px 59px; vertical-align:middle}

#mainBlock{margin:0 0 25px 35px;}
b{font-weight:bold;}

.link{border:1px solid #CCC; padding:6px; margin:0 35px 0 0;}

#mtBlog{clear:both; padding:20px;}
#mtLeft{float:left; width: 220px;}
#mtRight{float:right; width: 760px;}
.blog{margin-bottom:35px; font-size:15px; line-height:25px;}

#mtMenu {font-size:13px !important;}
#mtMenu h2{color:#FFF; background:#174290; text-align:center; padding:6px; font-weight:bold; height:auto !important; width:auto !important;}
#mtCalendar,#mtMenu ul{padding: 10px 10px 15px 10px;}
#mtCalendar table{width:100%;}
#mtCalendar th,#mtCalendar td{text-align:center;}
#mtCalendar td{background:#EEE; border:2px solid #FFF; padding:2px;}

.entryTitle{border-bottom:2px solid #174290; color:#174290; margin:0 35px 15px 35px;font-size:22px;padding-bottom:5px;}
.entryBody{margin:0 35px 10px 35px;}
.postLinks{border-top:#999 dotted 1px; margin:0 35px 20px 35px; text-align:right; padding:6px 0 0 0;}
.entryLink{text-align:center; padding:0 35px 25px 35px;}
.entryDate{font-size:12px; color:#666; text-align:right; padding:0 35px 3px 0;}

#sideMenu #mtMenu ul {margin:0 !important; background:none !important;}



/*渡邉が追加した部分(先輩たちのメッセージ)*/
.sacses{text-indent:-9999px;padding:14px 0 0 6px;}
.sacses a{text-indent:-9999px;width:98px; height:86px;float:left;display:block;}

.message_p01	{width:600px; margin:0 0 10px 105px;padding:22px 0 0 15px;height:74px; }
.message_post01	{background:url(../img/message/message_img-03.jpg) no-repeat;margin-left:35px;margin-bottom:10px;height:110px}
.message_post02	{background:url(../img/message/message_img-04.jpg) no-repeat;margin-left:35px;margin-bottom:10px;height:110px}
.message_post03	{background:url(../img/message/message_img-05.jpg) no-repeat;margin-left:35px;margin-bottom:10px;height:110px}
.message_post04	{background:url(../img/message/message_img-06.jpg) no-repeat;margin-left:35px;margin-bottom:10px;height:110px}

.text_left	{float:left;padding:0px !important;width:400px;}
/*.caption	{font-size:9px;float:right;padding:165px 30px 0 0  !important;}*/

.underline	{text-decoration:underline !important;}
.space li{padding:0px 0px 10px 10px !important;}
.space01 li{padding:0px 0px 21px 10px !important;}
.space02 li{padding:0px 0px 19px 10px !important;}
.space03 li{padding:0px 0px 21px 10px !important;}

.substitution	{background:none;}
.float_cancel	{clear:both !important;padding:0px !important;}
.line_height p {line-height:2em !important;}
.pdb20  {padding-bottom:20px !important;}
.mjt20 {margin-top:20px !important;}
.mjt30 {margin-top:30px !important;}
.mjt40 {margin-top:40px !important;}
.mjt60 {margin-top:60px !important;}
.border001 {border: medium solid #D9E9CE !important;}






.subContent01 ul{padding:53px 0 0 14px !important;width:468px !important;}
.subContent01 .imgComment{padding:153px 35px 0 0px !important;width:183px !important;}
#reasonPage #mainContents .contents02 .subContent01 ul .list02{padding:24px 0 87px 0;}
#reasonPage #mainContents .contents02 .subContent01{    height: 642px;}
#reasonPage #mainContents .contents01-03 .p1{margin:30px 20px 0 120px; padding-top:10px;}
#reasonPage #mainContents .contents02{margin:25px 0 25px 43px;}
.btn_left{padding-left:5px;}
.re02 ul{ list-style:disc; }



#reasonPage #mainContents .stert{margin:30px 0 0px 0;}
#coursePage #mainContents .other{padding-left:0px;}



.tokyo{display: block;
width: 195px;
height: 52px;
padding: 22px 0 0 15px;
margin: 5px 0 0px 15px;
text-indent: -9999px;
background: url(../img/index/add_tokyo.jpg) no-repeat;}
.tokyo:hover {opacity:0.7;}

.osaka{display: block;
width: 210px;
height: 74px;
margin: 3px 0 29px 15px;
text-indent: -9999px;
background: url(../img/index/add_osaka.jpg) no-repeat;}
.osaka:hover {opacity:0.7;}



.red{color:#F00;}


/**********************************************************************
	1122追加分　トップ
***********************************************************************/

.ch01	{ background:url(../img/index/ch01.jpg) no-repeat; padding:10px 0 0 280px; line-height: 1.8;}

.ch02	{ background:url(../img/index/ch02test.jpg) no-repeat; color:#399; font-size:16px; font-weight:bold; padding:50px 35px 0px 35px; margin:45px 0 0px 0; height:auto;}
.ch02_1	{ font-size:13px; line-height:21px; color:#000; font-weight:bold; padding:10px 0;}
.ch02_2	{ font-size:13px; line-height:21px; color:#e50012; padding-bottom:28px;}
.ch02_3	{ font-size:13px; line-height:21px; color:#000; padding-bottom: 20px;}

.ch03	{ background:url(../img/index/ch03.jpg) repeat-y; color:#399; font-size:16px; font-weight:bold; padding:0px 0 0px 35px; height:auto; }
.ch03_1	{ font-size:13px; line-height:21px; color:#000; padding:0px 0 0 0; margin-top: 20px;}
.ch03_2	{ font-size:13px; line-height:21px; color:#000; background:#ffffbf; padding:10px; margin:5px 0 0 0; width:600px;}
.ch03 dt{position:relative; margin-left:2em;}
.ch03 dt span{position:absolute; top:0px; left:-2em;}
.ch03 dl{font-size:15px; line-height:21px; color:#000; background:#ffffbf; padding:10px 10px 10px 10px; margin:5px 10px 0 0; width:600px;}
.ch03 dd{padding:0 0 0 25px;}


.ch04	{ background:url(../img/index/ch04.jpg) repeat-y; color:#399; font-size:16px; font-weight:bold; padding:20px 0 0px 35px; height:auto;}
.ch04 p { font-size:13px; line-height:21px; color:#000; padding:10px 12px 0 0;}

.ch05	{ background:url(../img/index/ch05test01test.jpg) no-repeat; color:#399; font-size:16px; font-weight:bold; padding:0px 0 40px 35px; height:auto;}
.ch05 p { font-size:13px; line-height:21px; color:#000; padding:10px 0 0 0; width:620px;}

.ch06	{ background:url(../img/index/ch06.jpg) repeat-y; color:#399; font-size:16px; font-weight:bold; padding:10px 0 10px 35px; height:auto;}
.ch06 p	{ font-size:13px; line-height:21px; color:#000; padding:10px 35px 0 0;}
.ch06 dt{position:relative; margin-left:2em; font-size:13px; color:#000;  width:590px; font-weight:bold;}
.ch06 dt span{position:absolute; top:0px; left:-2em;}
.ch06 .spa{margin:6px 0 0 0;}
.ch06 .bichousei3{padding:20px 0 0 0; font-weight:bold;}

.ch06 table {width:620px; border:1px solid #000; font-size:14px; color:#000; margin:20px 0 0 0;}
.ch06 table th{border:1px solid #000; padding:5px; text-align:center; vertical-align:middle;}
.ch06 table td{border:1px solid #000; padding:5px;}
.ch06 table .ser{width:180px; vertical-align:middle; text-align:left;}
.ch06 table .ser1{width:180px; vertical-align:middle; text-align:center;}
.ch06 table .emp1{width:260px; text-align:center; vertical-align:middle;}
.ch06 table .emp2{width:180px; text-align:center; vertical-align:middle;}




#indexPage .contents03 .ntw01{width:680px; font-size:13px; line-height:21px; padding:5px; margin:10px 0 0 0;}
#indexPage .contents03 .ntw01 .md{font-size:16px; font-weight:bold;}
#indexPage .contents03 .ntw02{width:680px; font-size:13px; line-height:21px; padding:5px; margin:20px 0 0 0; overflow:hidden;}
#indexPage .contents03 .ntw02 .md{font-size:16px; font-weight:bold;}
#indexPage .contents03 .ntw02 .leftbox{float:left;width:400px; height:auto; margin:10px 0 0 0;}
#indexPage .contents03 .ntw02 .leftbox p{width:400px;}
#indexPage .contents03 .ntw02 .rightbox2{float:right; width:266px; height:188px; margin:10px 0 0 0;}
#indexPage .contents03 .ntw02-1{width:680px; font-size:13px; line-height:21px; padding:5px; margin:10px 0 0 0;}
#indexPage .contents03 .ntw03{width:680px; font-size:13px; line-height:21px; padding:5px; margin:30px 0 0 0;}
#indexPage .contents03 .ntw03 .md{font-size:16px; font-weight:bold;}
#indexPage .contents03 .ntw03 .md2{font-size:16px; font-weight:bold; color:#00A99D; text-align:center;}
#indexPage .contents03 .ntw03 .leftbox{float:left;width:400px; height:auto; margin:10px 0 0 0;}
#indexPage .contents03 .ntw03 .leftbox p{width:400px;}
#indexPage .contents03 .ntw03 .rightbox2{float:right; width:266px; height:auto; margin:10px 0 0 0;}
#indexPage .syukyaku{width:680px; font-size:13px; line-height:21px; padding:5px; margin:10px 0 30px 39px;}
#indexPage .syukyaku p{width:680px; margin:15px 0;}

#indexPage .md-midashi{font-size:16px; font-weight:bold; padding:10px 0 0 20px;}
#indexPage .ch03 dd{font-weight:bold;}
#indexPage .ch06 th{font-weight:bold;}
#indexPage .ch06 td{font-weight:bold; vertical-align:top;}
#indexPage .ch06 .sup1{background:#D9FFEC; font-size: 14px;}
#indexPage .ch06 .sup2{background:#FFD9FF; font-size: 14px;}
#indexPage .ch06 .textbluebold{font-weight:bold; color:#039;}
#indexPage .contents05 hr{border:1px dashed #bbb; width:620px; margin:5px 90px 0 0;}
#indexPage .contents03-10{background:url(../img/index/network03-04test01.jpg) no-repeat; padding:50px 0 0 35px; height:527px;}
#indexPage .contents03-10 p{margin:300px 0 0 0; width:600px;}

#supportPage #mainContents .contents06{background:url(../img/support/con06_bg01.png) no-repeat center 226px; height:525px;}
#supportPage #mainContents .contents06 .p01{margin:20px 10px 0 10px;}
#supportPage #mainContents .contents06 .p02{margin:51px 0 0 410px;}
#supportPage #mainContents .contents06 .p03{margin:98px 17px 0 23px;}

#supportPage #mainContents .contents03 .md-midashi01{font-size:17px; font-weight:bold; padding:10px 0 10px 20px;}
#supportPage #mainContents .contents03 .md-midashi02{font-size:17px; font-weight:bold; padding:10px 0 0 20px;}
#supportPage #mainContents .contents04 .imgcenter{display: block; margin:0 auto;}

#coursePage #mainContents .imgmove{margin:0 0 10px 35px;}
#coursePage #mainContents .contents01 .hdtex{margin:0 0 0 5px;}
#coursePage #mainContents .contents01 .supp{margin:0 0 0 20px; width:650px;}
#coursePage #mainContents .contents01 .supp .ts{margin:5px 0 10px 0;}

#coursePage #mainContents .contents01 table{border:1px solid #000; font-size:13px; margin:0 auto; width:600px;}
#coursePage #mainContents .contents01 table th{border:1px solid #000; text-align:left; vertical-align:middle; padding:5px; width:190px; font-weight:bold;}
#coursePage #mainContents .contents01 table td{border:1px solid #000; text-align:center; vertical-align:middle; padding:5px; width:205px; font-weight:bold;}
#coursePage #mainContents .contents01 .sup1{background:#D9FFEC;}
#coursePage #mainContents .contents01 .sup2{background:#FFD9FF;}
#coursePage #mainContents .contents01 .sup3{background:#FFFDD9;}
#coursePage #mainContents .contents01 .midashi{font-size:16px; font-weight:bold; margin:20px auto 0; width:600px;}
#coursePage #mainContents .contents01 .addtex{width:580px; margin:20px 0 30px 85px; }
#coursePage #mainContents .contents01 ul li{padding:0;}
#coursePage #mainContents .contents03 .otm{border-bottom:1px solid #a3a4a4; padding:0 0 5px 0; font-weight:bold;}
#coursePage #mainContents .contents03 .font16{font-size:16px;}
#coursePage #mainContents .contents01 .marginbt30{margin-bottom:30px;}
#coursePage #mainContents .contents01 .spa{font-size:14px line-height:21px; margin:0 0 0 20px;}

#coursePage #mainContents .contents01 .plantable {width:620px; border:1px solid #000; font-size:13px; color:#000; margin:5px auto 30px;}
#coursePage #mainContents .contents01 .plantable th{border:1px solid #000; padding:5px; text-align:center; font-weight:bold;}
#coursePage #mainContents .contents01 .plantable td{border:1px solid #000; padding:5px; text-align:left; vertical-align:top;}
#coursePage #mainContents .contents01 .plantable .textbluebold{font-weight:bold; color:#039;}
#coursePage #mainContents .contents01 .spt{width:620px; margin:20px auto 0;}

#reasonPage #mainContents .contents02 .subContent01 .texunit01{width:473px; height:124px; padding:53px 13px 0 13px;}
#reasonPage #mainContents .contents02 .subContent01 .texunit02{width:473px; height:124px; padding:109px 13px 0 13px; }
#reasonPage #mainContents .contents02 .subContent01 .texunit03{width:473px; height:124px; padding:73px 13px 0 13px;}

/*********************************************/

/*********************************************/
#questions #mainContents .fukugyoh2{background:url(../img/fukugyou/fukugyou_c01.jpg) no-repeat; height:72px; width:701px; padding-top: 21px; padding-left:64px;margin-bottom:0;
font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:23px; font-weight:bold;}

#h3midasi {
    position: relative;
    padding-left: 24px;
   
    margin-bottom: 15px;
    font-size: 14pt;
    padding-top: 9px;
   
	font-weight:bold;
    
}

#h3midasi:before {
    position: absolute;
    top: 11px;
    left: 4px;
    width: 14px;
    height: 14px;
    background: #03C;
    content: "";
}

.ao_01{font-weight:bold; color:#03F;}
.new_ta{ border:1px solid;margin:10px 0 5px -5px; background:#FFC;}
.new_ta td{ border:1px solid; vertical-align: middle; padding:5px;}
.new_ta tr{ border:1px solid; }

.font_we001{font-size:10px;}


.fukugyoh2font{font-size:18px;}

.text_new05 {font-size:15px!important;line-height:21px; color:#666;}
.text_new04 p{font-size:15px;}
.text_new{font-size:15px!important;}
.text_new03{font-size:15px!important; padding-top:10px;}
.text_new02{font-size:15px!important;line-height:23px;}
.text_new01{font-size:14px!important; line-height:23px;}
.text_new_l{font-size:15px!important; line-height:25px;}
.text_new_line p,.text_new_line li{font-size:15px!important; line-height:25px;}

#reasonPage #mainContents .contents01-03{margin:20px 30px 12px 43px;}
.new_01{background:url(../img/reason/contents01-03.jpg) no-repeat; height:293px;} 
li{font-size:15px;}
.spa{font-size:15px!important;}
.spt{font-size:15px!important;}
.qa_01 p{padding: 1px 0 0 33px!important;}


#indexPage .materialBox p{
  font-size: 14px!important;
}

#indexPage div.headTop  p{
  font-size: 10px!important;
  line-height: 1!important;
}


#indexPage .md-midashi{
  font-size: 17px!important;
}

/*****************************index67******************************/
.index67test{margin: 0 0 5px 37px; width: 681px;}
.index67test p{ padding:10px 0 10px 10px;}
.materialBox p{font-size:14px!important;}


/*********************1600店達成キャンペーン**********************/


.compaign_cont02 p{line-height:25px;}
.co_bo{ font-weight:bold;}


.ch02_new{ background:url(../img/index/top_new01.jpg) no-repeat; color:#399; font-size:16px; font-weight:bold; padding:50px 35px 0px 35px; margin:45px 0 0px 0; height:auto;}

.spacing_p{letter-spacing: -0.020em;}
.spacing_p01{letter-spacing: -0.05em;}
.spacing_p02{line-height: 1.5!important;letter-spacing: -0.010em;}
.spacing_p03{letter-spacing: -0.03em; line-height:1.8;}



#campaign_new #mainContents .fukugyoh2 {
    background: url(../img/fukugyou/fukugyou_c01.jpg) no-repeat;
    height: 72px;
    width: 701px;
    padding-top: 21px;
    padding-left: 64px;
    margin-bottom: 0;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 23px;
    font-weight: bold;
}


#campaign_new #mainContents article{
    width: 727px;
    margin: 0 0 30px 10px;}
	
#campaign_new section .compaign_cont02{ width:680px!important;margin: 0 0 18px 37px!important;}

#campaign_new .compaign_cont01 .cam_bo{border:1px solid #000; padding:10px;}
#campaign_new .compaign_cont01 .cam_margin{ margin-top:15px;}
#campaign_new .compaign_cont01 .co01_new{ font-size:17px; color:#3F81BE;font-weight:bold; text-align:center; padding-bottom:20px; padding-top:22px; text-decoration:underline;}

#campaign_new .compaign_cont02 .co02{ font-size:20px; color:#C30; font-weight:bold;line-height: 35px;}


#campaign_new .compaign_cont01{ letter-spacing:0.05em; font-size:15px;}
#campaign_new .compaign_cont01 .co01{ font-size: 31px;
    color: #3F81BE;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;}
#campaign_new .compaign_cont01 .co01_span{border-bottom:double 3px #3F81BE;font-weight:bold;}
#campaign_new .compaign_cont01 .co01_span01{ font-size:28px;font-weight:bold;}
#campaign_new .compaign_cont01 .co02{ font-size:26px; color:#C30; font-weight:bold; text-align:center;line-height: 35px;}
#campaign_new .compaign_cont01 .co02 span{ font-size:24px;font-weight:bold;}
#campaign_new .compaign_cont01 .co03 {
     font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}
#campaign_new .compaign_cont01 .co03 span{ font-size:20px;font-weight:bold;}

#campaign_new .compaign_cont02 p{line-height:25px;}
#campaign_new .co_bo{ font-weight:bold;}


#campaign_new .ch02_new{ background:url(../img/index/top_new01.jpg) no-repeat; color:#399; font-size:16px; font-weight:bold; padding:50px 35px 0px 35px; margin:45px 0 0px 0; height:auto;}

#campaign_new .spacing_p{letter-spacing: -0.020em;}
#campaign_new .spacing_p01{letter-spacing: -0.05em;}
#campaign_new .spacing_p02{line-height: 1.5!important;letter-spacing: -0.010em;}
#campaign_new .spacing_p03{letter-spacing: -0.03em; line-height:1.8;}


#campaign_new .compaign_cont01 .cam_bo{border:1px solid #000; padding:32px;  box-shadow:0px 0px 5px 3px rgba(255, 172, 86, 0.78)
                ,0px 0px 5px 3px rgba(255, 172, 86, 0.78) inset;
     border:1px solid #000;margin-top: 30px; margin-bottom:15px;}
#campaign_new .compaign_cont01 .cam_bo02{border:1px solid #000; padding:32px;  box-shadow:0px 0px 5px 3px rgba(255, 172, 86, 0.78)
                ,0px 0px 5px 3px rgba(255, 172, 86, 0.78) inset;
     border:1px solid #000;margin-top: 30px; margin-bottom:15px;}
.compaign_cont01 .cam_margin{ margin-top:15px;}
#campaign_new .compaign_cont01 .co01_new{ font-size:17px; color:#3F81BE;font-weight:bold; text-align:center; padding-bottom:20px; padding-top:22px; text-decoration:underline;}

#campaign_new .compaign_cont02 .co02{ font-size:27px; color:#C30; font-weight:bold;line-height: 35px;}

.comp02{
	font-weight:bold;
}

.top10{margin-left: 2px;}

.top10-bg p{ line-height: 1.7!important;}

#campaign_new .wave{
  background:url(../img/index/under_wave1.png);
	background-position:bottom;
	background-repeat:repeat-x;
}
.font{ font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
/***********************************************************/
#campaign_new #mainContents .cam01 {
    width: 757px;
    margin: 0 0 30px 0;
	text-align:center;
	padding-top:40px;
	padding-bottom:45px;
}
.link01 { margin-bottom:60px;}
.link01 a{ font-size:25px; color:#F00; border-bottom:3px double #F00;
    text-decoration: none ! important;
	margin-bottom:20px;    font-weight: bold; }
.link01 a:hover{opacity:0.8;}

.line1{ margin-top:5px;}
.m12{margin-top: 12px;}

.textco02{ font-size:30px!important;}
.textco01{font-size:20px!important; color:#000; font-weight:bold;}

.p_cl1{    width: 661px;}
.p_cl2{ width:360px; float:left; color:#000;}
#indexPage .p_cl3{ width:250px; font-weight:bold; float:right; font-size:11px!important; color: #399;}

.boldmail{ font-weight:bold;}

.contact-con01 .fukugyoh2 {
    background: url(../img/fukugyou/fukugyou_c01.jpg) no-repeat;
    height: 72px;
    width: 701px;
    padding-top: 21px;
    padding-left: 64px;
    margin-bottom: 0;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 23px;
    font-weight: bold;
	    margin-left: 27px;
}
.tel{
	width: 100%;
	text-align: center;
	line-height: 60px;
	background-color: #039;
	color: #fff;
}

.comment_name{
	text-align: right;
	padding-top: 10px;
	color: #5d627b;
}

.comment_name p{
	font-size: smaller;
}

.comments05{
    padding: 0.5em 1em;
    margin: 0.8em 0;
    color: #000;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.comments05 p {
    margin: 0; 
    padding: 0;
}

@media (min-width: 851px){
.sp_footer{
	display: none;
}
}
@media (max-width: 850px){
	* { box-sizing: border-box; }
	body{
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:auto; line-height:auto;
		color:#231815;
		padding:0;
		margin: 10px 1% 10px 1%;
	}
	img {
		max-width:100%;
		padding:0;
		margin: 10px 1% 10px 1%;
	}
	#mainContents{
		width: 98%;
		overflow:hidden;
		padding:0;
		margin: 10px 1% 10px 1%;
	}
	#indexPage p{
		font-size: auto!important;
		line-height: auto;
	}
	
	#indexPage #mainContents{
		font-size: auto!important;
		padding:0;
		margin: 10px 1% 10px 1%;
	}

	#container{
		width: 98%;
		box-sizing:border-box;
		padding:0;
		margin:0;
	}
	header .headTop{
		display: none;
	}
	.headerm{
		padding-top:10px ;
		top: 15px;
		width: 98%;
		height:40px;
		background-color: #fff;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	 }
	.headerm img{
		vertical-align: middle;
		height: 40px;
	}

	.headermain2{
		display: none;
	}
	#sideMenu {

		display: none;
	}
	#mainContents{
		width: 98%;
	}
	#indexPage .contents02{
		width: 98%;
		padding: 0;
		margin: 10px 1% 10px 1%;
	}
	#indexPage .chart{
		width: 98%;
		padding: 0;
		margin: 10px 1% 10px 1%;
	}
	#indexPage .contents03{
		width: 98%;
		height: auto;
		padding:1% 0 1% 0;
		margin:0 0 0 39px;
		border-bottom:1px dotted #a3a4a4;
	}
	.contents02{
		width:100%;
		padding:0;
		margin:0;
	}
	.chart{
		width:100%;
		padding:0;
		margin:0;
	}
	.index67test{
		padding:0;
		margin: 10px 1% 10px 1%;
		width: 98%;
	}
	#indexPage .contents01-1{
		padding: 0;
		margin: 10px 1% 10px 1%;
	}
	#indexPage .contents03{
		width: 98%;
		padding: 0;
		margin: 10px 1% 10px 1%;
	}
	#indexPage .contents03 .ntw01{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw02{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw03{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents04{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw02 .leftbox{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents05{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents06 {width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	.ch01{
		background: none;
		padding: 0;
		width: 98%;
		line-height: 1.8;
	}
	#indexPage .contents03 .ntw02 .leftbox p{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw03 .leftbox p{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw03{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
    #indexPage .contents03 .ntw03 .leftbox{width: 98%;padding: 0;margin: 10px 1% 10px 1%;}
	#indexPage .contents03 .ntw03 .rightbox2{float:none; width:100%; height:auto; margin:0 0 0 5px;}
	#indexPage .contents03 .ntw02 .rightbox2{float:none; width:100%; height:auto; margin:0 0 0 5px;}
	.contentsBottomLink{
		display: none;
	}

	.sp_footer{
		position: -webkit-sticky; /* Safari */
		position: sticky;
		bottom:3px;
		display: flex;
		justify-content: space-between;
		background-color: #fff;
	}
	.linebox{
		width: 44%;
	}
	.telbox{
		width: 44%;
	}
	.line_add{
		width: 100%;
		background-color: #1eaa39;
		color: #fff;
		height: 40px;
		text-align: center;
		line-height: 40px;
		margin:0 0 0 2%;
	}
	.line_add a{
		text-decoration: none;
	}
	.tel{
		width: 100%;
		background-color: #08459C;
		color: #fff;
		height: 40px;
		text-align: center;
		line-height: 40px;
		margin:0 1% 0 2%;
	}
	.tel a{
		text-decoration: none;
	}
	.linemessage{
		font-size: smaller;
	}
	#nav-drawer {
		position: relative;
	  }
	  
	  /*チェックボックス等は非表示に*/
	  .nav-unshown {
		display:none;
	  }
	  
	  /*アイコンのスペース*/
	  #nav-open {
		display: inline-block;
		width: auto;
		height: 40px;
		margin-left: 10px;
		vertical-align: middle;
	  }
	  
	  /*ハンバーガーアイコンをCSSだけで表現*/

	  #nav-open span:before {
		bottom: -8px;
	  }
	  #nav-open span:after {
		bottom: -16px;
	  }
	  
	  /*閉じる用の薄黒カバー*/
	  #nav-close {
		display: none;/*はじめは隠しておく*/
		position: fixed;
		z-index: 99;
		top: 0;/*全体に広がるように*/
		left: 0;
		width: 100%;
		height: 100%;
		background: black;
		opacity: 0;
		transition: .3s ease-in-out;
	  }
	  
	  /*中身*/
	  #nav-content {
		overflow: auto;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 9999;/*最前面に*/
		width: 100%;
		height: 280px;
		background: #fff;/*背景色*/
		transition: .3s ease-in-out;/*滑らかに表示*/
		-webkit-transform: translateX(-105%);
		transform: translateX(-105%);/*左に隠しておく*/
		line-height: 25px;
	  }
	  #nav-content h2{
		  background-color: #08459C;
		  color: #fff;
		  text-align: center;
		  line-height: 40px;
		  font-weight: 500;
	  }
	  #nav-content li{
		  margin-top: 2px;
		  width: 100%;
		  background-color: #eeeeee;
		  padding: 3px;
	  }	  
	  #nav-content li a{
		  text-decoration: none;
		  color: #000;
	  }

	  #nav-content li a:visited{
		text-decoration: none;
		color: #000;
	}
	  /*チェックが入ったらもろもろ表示*/
	  #nav-input:checked ~ #nav-close {
		display: block;/*カバーを表示*/
		opacity: .5;
	  }
	  
	  #nav-input:checked ~ #nav-content {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);/*中身を表示（右へスライド）*/
		box-shadow: 6px 0 25px rgba(0,0,0,.15);
	  }
}
